
@font-face {
    font-family: 'MinionProRegular';
    src: url('/media/fonts/MinionProRegular.eot');
    src: url('/media/fonts/MinionProRegular.eot') format('embedded-opentype'),
         url('/media/fonts/MinionProRegular.woff2') format('woff2'),
         url('/media/fonts/MinionProRegular.woff') format('woff'),
         url('/media/fonts/MinionProRegular.ttf') format('truetype'),
         url('/media/fonts/MinionProRegular.svg#MinionProRegular') format('svg');
}


*{
    box-sizing: border-box;
    position: relative;
    margin: 0px;
    padding: 0px;

    font-family: MinionProRegular, Garamond, serif;
    font-weight: lighter;
    font-size: 14pt;

}

a{
    color: #FFF;
    text-decoration: underline;
    font-size: inherit;
    transition: all .2s;
}

a:hover{
    color: #93A657;
    transform: scale(1.05);
}

h1{
    margin: 20px 0px;
    display: flex;
    font-family: MinionProRegular, Garamond, serif;
    align-items: center;
    font-size: 20pt;
    font-style: italic;
    font-weight: lighter;
}

body{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background: #FFF;
}


.title, main{
    width: 100%;
    min-height: 20px;
    max-width: 1200px;
    margin: auto;
}

.title{
    margin: auto;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-around;
}

.title>img{
    max-height: 150px;
}

main{

}
.content{
    display: flex;
    flex-direction: column;
}

.banner{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.banner>img{
    max-height: 280px;

}

.innerFlex{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap:20px;
}

.flexHalf > * {
    width: 50%;
}

footer{

    margin-top: 50px;

    width: 100%;
    background-color: #708238;

    bottom: 0px;
}

.footerInner{
    width: 100%;
    min-height: 20px;
    max-width: 1400px;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    color: #FFF;
    font-style: italic;
}

.heart{
    position: relative;
    background-image: url("/media/images/heart.png");
    height: 20px;
    width: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-origin: border-box;
    background-size: contain;

}

.a_button{
    border: none;
    background-color: #708238;
    display: flex;
    flex-direction: row;
    padding: 10px;
    height: 60px;
    border-radius: 30px;
    min-width: 200px;
    max-width: 50%;
    align-items: center;
    font-size: 18pt;
    white-space: nowrap;
    justify-content: center;
    vertical-align: middle;
}

.a_button{
    text-decoration: none !important;
}

.a_button:hover{
     transform: scale(1.1);
     box-shadow: 4px 4px 4px #ccc;
     color: #708238;
     background-color: #FFF;
     border: solid 2px #708238;
}

.imagesHolder{
    width: 50%;
    max-height: 320px;
    overflow: hidden;
}

.listImages{
    position: relative;
    animation: scrolling 8s infinite ease-in-out;
    animation-direction: alternate-reverse;

    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.listImages>img{
    height: 90px;
}

@keyframes scrolling {
  from {
    top: 0px;
  }
  to {
    transform: translateY(-50%);
  }
}



.socialIcons{
    display: flex;
    position: fixed;
    top: 0px;
    right: 0px;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    padding: 10px;
    background-color: #FFF;

    z-index: 1000;
}

.socialIcons > a{
    height: 40px;
}

.socialIcons > a > img {
    height: inherit;
}
